.td-left {
  width: 150px;
	padding: 10px 10px 10px 10px;
	vertical-align: top;
	border: 1px solid #FFF;
	border-right: 0px;
	background-color: #0ea5de;
}
			
.td-lefto {
	width: 150px;
	padding: 10px 10px 10px 10px;
	vertical-align: top;
	border: 1px solid #FFF;
	border-right: 0px;
	background-color: #db5800;
}
			
.td-leftr {
  width: 150px;
	padding: 10px 10px 10px 10px;
	vertical-align: top;
	border: 1px solid #FFF;
	border-right: 0px;
	background-color: #cc1717;
}
						
.td-right {
	padding: 10px 10px 10px 10px;
	vertical-align: top;
	border: 1px solid #FFF;
	border-left: 0px;
	background-color: #9bdcf8;
}
			
.td-righto {
	padding: 10px 10px 10px 10px;
	vertical-align: top;
	border: 1px solid #FFF;
	border-left: 0px;
	background-color: #ed7c31;
}
			
.td-rightr {
	padding: 10px 10px 10px 10px;
	vertical-align: top;
	border: 1px solid #FFF;
	border-left: 0px;
	background-color: #ee3232;
}
			
.td-leftn {
	width: 150px;
	padding: 30px 10px 10px 10px;
	vertical-align: top;
	border: 0px solid #FFF;
	border-right: 0px;
}
			
.td-rightn {
	padding: 30px 10px 10px 10px;
	vertical-align: top;
	border: 0px solid #FFF;
	border-left: 0px;
}
	
.details {
	width: 100%;
	margin-top: 20px;
	font-size: 10px;
}
			
.owl-theme .owl-dots {
  text-align: center;
	padding-top: 12px;
}


.owl-theme .owl-controls .owl-dot{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-dot span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-dot.active span,
.owl-theme .owl-controls.clickable .owl-dot:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

.owl-theme .owl-controls .owl-dot span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

.owl-item {
  background-color: #fff;
}


.fb {
  background-color: #2274b9;
	color: #fff;
	border-radius: 0px;
	padding: 10px 10px 10px 10px;
	width: 100%;
	display: block;
}
.fb:hover {
  background-color: #2191ef !important;
	color: #fff;
	text-decoration: none;
}

.tw {
  background-color: #75b4e1;
	color: #fff;
	border-radius: 0px;
	padding: 10px 10px 10px 10px;
	width: 100%;
	display: block;
}
.tw:hover {
  background-color: #8cd4f5 !important;
	color: #fff;
	text-decoration: none;
}

.sp {
  background-color: #ec1380;
	color: #fff;
	border-radius: 0px;
	padding: 10px 10px 10px 10px;
	width: 100%;
	display: block;
}
.sp:hover {
  background-color: #ee6f92 !important;
	color: #fff;
	text-decoration: none;
}

.share {
  margin-bottom: 10px;
}

.share2 {
  margin-bottom: 10px;
}

a {
 color: #ec1380;
}

a:hover {
 color: #ec1380;
}

.btn-pgn {
  width: 80%;
	height: 100px;
  border-radius: 4px;
  border: 1px solid #fff;
  text-align: center;
  padding-top: 10%;
  color: #FFF;
}
.btn-pgn:hover {
	border: 1px solid #000;
	text-decoration: none;
	color: #000;
  cursor: pointer;
  background-color: transparent;
}

.btn-pgn-1, .btn-pgn-8, .btn-pgn-15, .btn-pgn-22, .btn-pgn-29  {
  background-color: #ec1380;
}
.btn-pgn-2, .btn-pgn-9, .btn-pgn-16, .btn-pgn-23, .btn-pgn-30{
  background-color: #0ea5de;
}
.btn-pgn-3, .btn-pgn-10, .btn-pgn-17, .btn-pgn-24, .btn-pgn-31{
  background-color: #8fbf47;
}

.btn-pgn-4, .btn-pgn-11, .btn-pgn-18, .btn-pgn-25, .btn-pgn-32 {
  background-color: #ef7f2e;
}
.btn-pgn-5, .btn-pgn-12, .btn-pgn-19, .btn-pgn-26, .btn-pgn-33 {
  background-color: #9b288f;
}
.btn-pgn-6, .btn-pgn-13, .btn-pgn-20, .btn-pgn-27, .btn-pgn-34 {
background-color: #fdce0c;
}
.btn-pgn-7, .btn-pgn-14, .btn-pgn-21, .btn-pgn-28, .btn-pgn-35 {
  background-color: #e9283c;
}
			
.pgn:hover, .pgn:focus {
  text-decoration: none;
}
			
#bn {
  font-size: 10px;
}
#bn td {
  vertical-align:top;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom: 1px solid #fff;
}

.col1 {
  width: 20%;
}
.col2 {
  width: 40%;
}
.col3 {
  width: 40%;
}

.g-pad {
  padding: 0px;
}

.owl-nav {
  display: none;
  position: absolute;
	top: 50%;
	width: 100%;
}
			
.owl-prev {
  position: absolute;
	top: -45px;
	left:-46px;
}
			
.owl-next {
  position: absolute;
	top: -45px;
	right:-46px;
}
			
						
.pprev {
  background-image: url("../new/arrow_left.png");
	background-position: left;
	background-size: 200% 100%;
	height: 90px;
	width: 90px;
}
.pprev:hover {
	background-position: right;
}
			
.nnext {
  background-image: url("../new/arrow_right.png");
	background-position: left;
	background-size: 200% 100%;
	height: 90px;
	width: 90px;
}
.nnext:hover {
	background-position: right;
}
			
.ohov:hover {
  opacity: 0.6;
}
			
.pink {
  color: #ec1380;
}
.blue {
  color: #0ea5de;
}
.green {
  color: #8fbf47;
}
.orange {
  color: #ef7f2e;
}
.purple {
  color: #9b288f;
}
.yellow {
  color: #fdce0c;
}
.red {
  color: #e9283c;
}
			
.box-outer {
  width: 255px;
	position: relative;
	background-color: #BBB;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	max-width: 606px;
	margin: 0 auto;
	height: 255px;
}

.box-outer-top {
  position: absolute;
	z-index: 2;
	top: -6px;
	left: -6px;
	background-image: url('../new/box_top.png');
	background-repeat: no-repeat;
	width: 255px;
	background-size: 255px 82px;
	height: 82px;
}

.box-outer-text {
  padding: 4px 10px 4px 10px;
	position: absolute;
	z-index: 2;
	bottom: 6px;
	left: 6px;
	font-family: 'Merriweather', serif;
	font-size: 18px;
	background-color: #fff;
	max-width: 96%;
}

.box-outer-img {
  position: absolute;
	z-index: 1;
	top: 10px;
	left: 0px;
	width: 100%;
	background-repeat: no-repeat;
  background-size: 255px;
	height: 233px;
}

	
.col-xs-full {
  padding: 0px;
}
.col-xs-full2 {
  padding: 0px;
}

.no-mr {
  margin-right: -15px;
}

.arrow_box {
  z-index: 2;
 	position: absolute;
	top: 40px;
 	left: 0px;
 	background: #a31a1a;
 	border-radius: 3px;
 	padding: 6px;
 	color: #FFF;
	width: 100%;
	border: 1px solid #FFF;
	text-align: center;
}
.arrow_box:after, .arrow_box:before {
 	bottom: 100%;
 	left: 50%;
 	border: solid transparent;
	content: " ";
 	height: 0;
	width: 0;
 	position: absolute;
 	pointer-events: none;
}
.arrow_box:after {
  border-color: rgba(0, 0, 0, 0);
  border-bottom-color: #a31a1a;
  border-width: 4px;
  margin-left: -4px;
}
.arrow_box:before {
  border-color: rgba(163, 26, 26, 0);
  border-bottom-color: #FFFFFF;
  border-width: 5px;
  margin-left: -5px;
}

.arrow_box_l {
  z-index: 2;
 	position: absolute;
	bottom: -44px;
 	left: 0px;
 	background: #a31a1a;
 	border-radius: 3px;
 	padding: 6px;
 	color: #FFF;
	width: 100%;
	text-align: center;
}
.arrow_box_l:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(163, 26, 26, 0);
	border-bottom-color: #a31a1a;
	border-width: 4px;
	margin-left: -4px;
}
			
.closex {
  display: none;
	cursor: pointer;
	position: absolute;
	right: -15px;
	top: -15px;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}
.closex:hover {
	color: #ec1380;
}

.alert-dialog {
  display: none;
	border-radius: 4px;
	padding:40px;
	background:#fff;
	position:fixed;
	z-index:99;
}

.overlay {
  display:none;
	opacity:0.75;
	background-color:#000;
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:98;
}

.navbar-toggle .icon-bar {
  position: relative;
  transition: all 500ms ease-in-out;
}

.ib1b {
  top: 6px;
  transform: rotate(45deg);
}

.ib2b {
  background-color: transparent;
}

.ib3b {
  top: -6px;
  transform: rotate(-45deg);
}

.nav > li > a {
  padding: 4px 4px 4px 4px;
	border-radius: 0px;
}

.nav > li > a.ar1 {
	background-color: #ec1380;
	border: 1px solid #ec1380;
}

.nav > li > a.ar1:hover {
	background-color: transparent;
	color: #ec1380;
}

.nav > li > a.ar2 {
	background-color: #0ea5de;
	border: 1px solid #0ea5de;
}

.nav > li > a.ar2:hover {
	background-color: transparent;
	color: #0ea5de;
}

.nav > li > a.ar3 {
	background-color: #8fbf47;
	border: 1px solid #8fbf47;
}

.nav > li > a.ar3:hover {
	background-color: transparent;
	color: #8fbf47;
}

.nav > li > a.ar4 {
	background-color: #ef7f2e;
	border: 1px solid #ef7f2e;
}

.nav > li > a.ar4:hover {
	background-color: transparent;
	color: #ef7f2e;
}

.nav > li > a.ar5 {
	background-color: #9b288f;
	border: 1px solid #9b288f;
}

.nav > li > a.ar5:hover {
	background-color: transparent;
	color: #9b288f;
}

.nav > li > a.ar6 {
	background-color: #0ea5de;
	border: 1px solid #0ea5de;
}

.nav > li > a.ar6:hover {
	background-color: transparent;
	color: #0ea5de;
}

.nav > li > a.ar7 {
	background-color: #fdce0c;
	border: 1px solid #fdce0c;
}

.nav > li > a.ar7:hover {
	background-color: transparent;
	color: #fdce0c;
}

.nav > li > a.ar8 {
	background-color: #e9283c;
	border: 1px solid #e9283c;
}

.nav > li > a.ar8:hover {
	background-color: transparent;
	color: #e9283c;
}

.navbar {
  margin-bottom: 0px;
	min-height: 0px;
}

.navbar-default .navbar-nav > li,
.navbar-default .navbar-nav > li > a {
  color: #f1eee7;
	text-align: center;
}

.navbar-default .navbar-nav > li {
	padding-left: 1px;
	padding-right: 1px;
}

.navbar-nav {
  padding-left: 15px;
	padding-right: 15px;
}

.nb {
  position: relative;
	margin-top: 60px;
}

.nbc {
  border: 0px;
	box-shadow: none;
	padding-bottom: 60px;
}

.form-control-footer {
  box-shadow: none;
	border: 0px;
}

.form-control-footer-error {
  background: repeating-linear-gradient(
    -45deg,
    #ecb7b7,
    #ecb7b7 10px,
    #e2a1a1 10px,
    #e2a1a1 20px
  );
}

.cloud {
  width: 100%;
	background-image: url('../new/h_clo.png');
	position: absolute;
	top: 0px;
	z-index: 3;
	background-position: bottom;
	background-repeat: repeat-x;
	min-height: 160px;
}

.logo {
  z-index: 4;
	position: absolute;
	left: 50%;
	margin-left: -45px;
	top: 10px;
	height: 90px;
	width: 90px;
	background-image: url('../new/logo.png');
	background-size: 90px 90px;
	background-repeat: no-repeat;
	text-align: center;
	color: #fff;
}

.top {
  padding-top: 24px;
	height: 200px;
}

.bg {
  min-height: 900px;
	background-color: #8ed7f7;
	margin-top: -20px;
	background: -webkit-linear-gradient(#8ed7f7, #ffffff);
	background: -o-linear-gradient(#8ed7f7, #ffffff);
	background: -moz-linear-gradient(#8ed7f7, #ffffff);
	background: linear-gradient(#8ed7f7, #ffffff);
	padding-bottom: 120px;
}

.ribbon {
  cursor: pointer;
	position: absolute;
	top: 0px;
	padding-top: 120px;
	background-repeat: no-repeat;
	text-align: center;
	color: #fff;
}

.r1 {
  left: 240px;
	padding-left: 10px;
	padding-right: 10px;
	height: 203px;
	width: 100px;
	background-image: url('../new/r_1.png');
	background-size: 100px 203px;
}

.r2 {
  left: 344px;
	padding-left: 6px;
	padding-right: 10px;
	height: 223px;
	width: 114px;
	background-image: url('../new/r_2.png');
	background-size: 114px 223px;
}
.r3 {
  left: 452px;
	padding-left: 10px;
	padding-right: 10px;
	height: 209px;
	width: 123px;
	background-image: url('../new/r_3.png');
	background-size: 123px 209px;
}

.r4 {
  left: 576px;
	padding-left: 4px;
	padding-right: 14px;
	height: 211px;
	width: 130px;
	background-image: url('../new/r_4.png');
	background-size: 130px 211px;
}

.r5 {
  left: 700px;
	padding-left: 10px;
	padding-right: 10px;
	height: 194px;
	width: 139px;
	background-image: url('../new/r_5.png');
	background-size: 139px 194px;
}

.r6 {
  left: 843px;
	padding-left: 4px;
	padding-right: 10px;
	height: 219px;
	width: 101px;
	background-image: url('../new/r_6.png');
	background-size: 101px 219px;
}

.r7 {
  left: 940px;
	padding-left: 10px;
	padding-right: 10px;
	height: 211px;
	width: 108px;
	background-image: url('../new/r_7.png');
	background-size: 108px 211px;
}

.r8 {
  left: 1048px;
	padding-left: 10px;
	padding-right: 10px;
	height: 204px;
	width: 114px;
	background-image: url('../new/r_8.png');
	background-size: 114px 204px;
}

.btn-footer {
  margin-top: 30px;
	background-image: none;
	border: 0px;
	text-shadow: none;
	background-color: #4c7114;
	color: #fff;
	height: 34px;
}
.btn-footer:hover, .btn-footer:focus, .btn-footer:active {
	background-color: #c7e0a1 !important;
	color: #4c7114 !important;
}

.btn-body {
  margin-top: 30px;
	background-image: none;
	border: 0px;
	text-shadow: none;
	background-color: #bc1c8c;
	color: #fff;
	height: 34px;
}
.btn-body:hover, .btn-body:focus, .btn-body:active {
	background-color: #e17ec3 !important;
	color: #bc1c8c !important;
}

.btn-body2 {
  margin-top: 30px;
	background-image: none;
	border: 0px;
	text-shadow: none;
	background-color: #d96816;
	color: #fff;
	height: 34px;
}
.btn-body2:hover, .btn-body2:focus, .btn-body2:active {
	background-color: #fca566 !important;
	color: #d96816 !important;
}

@media only screen and (max-width : 991px) {

  input[type="text"], input[type="password"], input[type="date"],
  input[type="datetime"], input[type="datetime-local"], input[type="month"],
  input[type="week"], input[type="email"], input[type="number"],
  input[type="search"], input[type="tel"], input[type="time"],
  input[type="url"], textarea, select
      { font-size: 16px !important; }
			
}

@media (min-width: 768px) {

  .details {
  	font-size: 16px;
  }

  .logo {
  	left: 10px;
  	top: -10px;
  	height: 90px;
  	width: 90px;
  	background-size: 90px 90px;
		margin-left: 0px;
  }
		
  .btn-footer {
    margin-top: 0px;
  }
  	
  .cloud {
	  min-height: 140px;
  	height: 140px;
  }
	
  .navbar-nav {
    margin: 0 auto;
    display: table;
    table-layout: auto;
    float: none;
    width: 100%;
  }
  		
  .navbar-nav>li {
    display: table-cell;
    float: none;
    text-align: center;
  }
	
	.no-padding {
	  padding: 0px;
	}

  .navbar-nav {
    padding-left: 0px;
  	padding-right: 0px;
  }

  .nav > li > a {
  	border-radius: 3px;
  }

  .bg {
  	margin-top: 0px;
  }
	
  .top {
  	height: 220px;
  }
	
  #bn {
    font-size: 16px;
  }

	.col1 {
    width: 75px;
		padding-right: 20px;
  }
  .col2 {
    width: auto;
		padding-right: 20px;
  }
  .col3 {
    width: auto;
  }
	
	.nb {
	  position: absolute;
		top: 160px;
		margin-top: 0px;
	}
	
	.nbc {
	  padding: 0px;
	}
	
	.box-outer {
	  width: 100%;
	  height: 606px;
	}
	
	.box-outer-top {
	  width: 606px;
	  background-size: 606px 195px;
	  height: 195px;
	}
	
	.box-outer-img {
	  background-size: 606px;
		height: 584px;
	}
 
}
 
@media (min-width: 992px) {

  .fb {
    background-color: #2274b9;
  	color: #fff;
  	border-radius: 4px;
  	padding: 10px 10px 10px 10px;
		display: initial;
  }
  .fb:hover {
    background-color: #2191ef !important;
  	color: #fff;
  	text-decoration: none;
  }
  
  .tw {
    background-color: #75b4e1;
  	color: #fff;
  	border-radius: 4px;
  	padding: 10px 10px 10px 10px;
		display: initial;
  }
  .tw:hover {
    background-color: #8cd4f5 !important;
  	color: #fff;
  }
  
  .sp {
    background-color: #ec1380;
  	color: #fff;
  	border-radius: 4px;
  	padding: 10px 10px 10px 10px;
		display: initial;
  }
  .sp:hover {
    background-color: #ee6f92 !important;
  	color: #fff;
  }

  .share {
    text-align: right;
		max-width: none;
		margin-bottom: 30px;
  }
	
	.share2 {
	  margin-top: 0px;
    float: left !important;
		max-width: none;
  }
	
  .g-pad {
	   padding-left: 50px;
		 padding-right: 50px;
	}

  .owl-nav {
    display: block;
    position: absolute;
  	top: 50%;
  	width: 100%;
  }

  .cloud {
	  min-height: 140px;
  	height: 140px;
  }

  .bg {
  	margin-top: 0px;
  }
	
	.col-xs-full {
    padding-left: 50px;
  	padding-right: 50px;
  }
	
	.col-xs-full2 {
    padding-left: 40px;
  	padding-right: 40px;
  }
	
  .logo {
  	left: 10px;
  	top: -10px;
  	height: 90px;
  	width: 90px;
  	background-size: 90px 90px;
  }
	
  .no-mr {
    margin-right: 0px;
  }
	
  .r1 {
    left: 25px;
  }
  
  .r2 {
    left: 129px;
  }
	
  .r3 {
    left: 237px;
  }
	
  .r4 {
    left: 361px;
  }
  
  .r5 {
    left: 485px;
  }
  
  .r6 {
    left: 628px;
  }
  
  .r7 {
    left: 725px;
  }
  
  .r8 {
    left: 833px;
  }
	
  .top {
  	height: 270px;
  }
	
  .box-outer {
	  height: 266px;
	}
	
	.box-outer-top {
	  width: 266px;
	  background-size: 266px 86px;
	  height: 86px;
	}
	
	.box-outer-img {
	  background-size: 266px;
		height: 244px;
	}
	
  .arrow_box_l {
    z-index: 2;
   	position: absolute;
  	top: 0px;
		bottom: auto;
		left: calc(100% + 6px);
   	background: #a31a1a;
   	border-radius: 3px;
   	padding: 6px;
		padding-bottom: 5px;
   	color: #FFF;
		max-width: 210px;
  }
  .arrow_box_l:after {
  	left: -4px;
  	top: 50%;
  	border: solid transparent;
  	content: " ";
  	height: 0;
  	width: 0;
  	position: absolute;
  	pointer-events: none;
  	border-color: rgba(163, 26, 26, 0);
  	border-right-color: #a31a1a;
  	border-width: 4px;
  	margin-top: -4px;
  }
	
  .abt {
	  top: 28px;
	}
	
	.sm-minus {
	  margin-top: -10px;
	}
	
	.sm-plus {
	  margin-top: 35px;
	}
	
	.sm-plus2 {
	  margin-top: 60px;
	}
	
}

@media (min-width: 1200px) {

  .cloud {
	  min-height: 120px;
  	height: 120px;
  }

  .bg {
  	margin-top: -20px;
  }
	
  .logo {
  	left: 10px;
  	top: 30px;
  	height: 215px;
  	width: 215px;
  	background-size: 215px 215px;
  }
	
  .r1 {
    left: 240px;
  }
  
  .r2 {
    left: 344px;
  }
	
  .r3 {
    left: 452px;
  }
  
  .r4 {
    left: 576px;
  }
  
  .r5 {
    left: 700px;
  }
  
  .r6 {
    left: 843px;
  }
  
  .r7 {
    left: 940px;
  }
  
  .r8 {
    left: 1048px;
  }
	
  .top {
  	height: 290px;
  }
	
	.box-outer {
	  height: 333px;
	}
	
	.box-outer-top {
	  width: 333px;
	  background-size: 333px 107px;
	  height: 107px;
	}
	
	.box-outer-img {
	  background-size: 333px;
		height: 311px;
	}
	
  .arrow_box_l {
		max-width: 250px;
  }
	
	.lg-null {
	  margin-top: 0px;
	}
	
	.lg-plus {
	  margin-top: 35px;
	}
	
}

html {
  position: relative;
  min-height: 100%;
}

body {
  background-color: #8ed7f7;
	/*font-family: 'Montserrat', sans-serif;*/
	font-family: 'Droid Sans', sans-serif;
	font-size: 16px;
}

.header-title {
	font-family: 'Merriweather', serif;
	font-size: 16px;
}